{
    "name": "dhfminiprogram",
    "productName": "蜂洞微信扫码点餐系统",
    "main": "electron.js",
    "version": "1.0.0",
    "description": "北京大黄蜂信息科技出品",
    "window": {
        "title": "蜂洞微信扫码点餐系统",
        "icon": "link.png",
        "toolbar": true,
        "frame": true,
        "width": 800,
        "height": 500,
        "position": "center"
    },
    "webkit": {
        "plugin": false
    },
    "private": true,
    "devDependencies": {
        "electron-packager": "^8.5.0",
        "electron-rebuild": "^1.7.3"
    },
    "engines": {
        "node": ">=0.10.0"
    },
    "scripts": {
        "start": "electron .",
        "packwin": "electron-packager . dhfminiapp --overwrite --platform=win32 --arch=x64 --icon=asserts/fengdong/win/icon.ico --prune=true --electron-version=1.6.10 --out=./dhf_dist --ignore=node_modules/electron-* --ignore=node_modules/.bin --ignore=.git --ignore=.svn --ignore=dhf_dist --ignore=tasks.db --ignore=configs.db --win32metadata.CompanyName='北京大黄蜂信息科技有限公司' --win32metadata.ProductName='蜂洞微信扫码点餐系统' --win32metadata.FileDescription='蜂洞微信扫码点餐系统' --download.mirror=https://npm.taobao.org/mirrors/electron/",
        "packmac": "electron-packager . dhfminiapp --overwrite --platform=darwin --arch=x64 --icon=asserts/fengdong/mac/icon.icns --prune=true --electron-version=1.6.10 --out=./dhf_dist --ignore=node_modules/electron-* --ignore=node_modules/.bin --ignore=.git --ignore=.svn --ignore=dhf_dist --ignore=tasks.db --ignore=configs.db --ignore='(.gitignore|LICENSE|README.md|.DS_Store)' --download.mirror=https://npm.taobao.org/mirrors/electron/"
    },
    "dependencies": {}
}